/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.nav-spacing-xlarge > li {
    margin: 0 45px;
}

a.button.texto-negro span {color: #000000;}
.color-primary{color: #ff0000;}
span.count-up.super {
  font-size: 1.3em;
	font-weight; bold;
	margin-right: 1.5rem;
}

.hover-primary:hover {
	background-color:#ff0000;
}

ul#menu-footer-menu {
	display:flex;
	justify-content: space-evenly;
}

ul#menu-footer-menu li {
	border: 0;
}

.footer-wrapper {
    width: 100%;
    position: relative;
    border-top: 6px solid #ff0000;
}

  ul.servicios-list {
    list-style-type: none;
    columns: 2;
  }

  ul.servicios-list li{
    margin-left: 0;
    display: flex;
    justify-content: flex-start;
		margin-top:0px;
    }

  ul.servicios-list li:before{
      content: 'circle';
      font-family: 'Material Icons';
      font-size: 10px;
      color: #ff0000;
      margin-right: 20px;
  }

  
.form-flat input:not([type="submit"]){
  /*width: 460px;*/
  height: 60px;
  /*margin: 2px 20px 0 170px;*/
  padding: 21px 257px 20px 15px;
  opacity: 0.8;
  border-radius: 5px;
  background-color: #ffffff;
}

input[type="submit"] {
width: 160px;
height: 60px;
margin: 2px 0 0 20px;
/*padding: 21px 46px 20px;*/
border-radius: 5px;
background-color: #ff0000 !important;
font-family: "Poppins";
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: normal;
letter-spacing: normal;
text-align: center;
color: #000;
text-transform: capitalize !important;
}

input[type="checkbox"]
{
    vertical-align:middle;
}

.dark input[type="submit"] {
    color: #000000;
}

label{
    font-weight: bold;
    display: block;
    font-size: 1.5em;
    margin-bottom: 0.8em;
    text-align: left;
    color: #ff0000 !important;
}

.article-inner.has-shadow {
    background-color: #1f1f2b;
}


/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-72 { font-size: 72px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.material-icons.md-azul { color: #ff0000; }

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
ul.servicios-list {
  columns: 1;
}

}